@import url('https://fonts.googleapis.com/css2?family=Encode+Sans+SC:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

:root {
    --footerBg: #F5F5FF;
    --footerText: #6A5C97;
    --btnColor: #673EE5;
    --headupColor: #7F51F1;
    --headdownColor: #E6DCFE;
    --successColor: #00B67B;
    --dangerColor: #FF0113;
    --infoColor: #00D1FF;
    --priShadow: 0 6px 20.1px 4.9px rgba(176, 191, 238, .12);
    --secShadow: 0 4px 9px 0 rgb(67 65 79 / 10%);
    --mainFont:  'Roboto', sans-serif;
}
:root{
    --mainColor: rgba(152, 20, 77, 1);
    --secColor: rgba(152, 20, 77, 0.5);
    --thirdColor: rgba(152, 20, 77, 0.1);
    --fourthColor: rgba(53, 61, 72, 1);
    --whiteColor: rgba(255, 255, 255, 1);
    --dblackColor: rgba(0, 0, 0, 1);
    --lblackColor: rgba(0, 0, 0, 0.25);
    --dredColor: rgba(255, 0, 0, 1);
    --lredColor: rgba(255, 0, 0, 0.5);
    --dwhiteColor: #efefef;
    --btnColor: rgba(152, 20, 77, 1);
}
html {
    scroll-behavior: smooth;
  }
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: var(--mainFont);
    font-size: .9rem;
    scrollbar-color: #d5ac68 #f1db9d;
    scrollbar-width: thin;
    -ms-overflow-style: none;
    user-select: none;
}

body {
    width: 100%;
    height: 100%;
    position: relative;
}

::-webkit-scrollbar {
    width: .5rem;
    height: .5rem;
  }
  ::-webkit-scrollbar-track {
    background: var(--whiteColor);
  }
  ::-webkit-scrollbar-thumb {
    background: var(--secColor); 
  }
  ::-webkit-scrollbar-thumb:hover {
    background: var(--mainColor);
  }

body.hidden {
    overflow: hidden;
}

section {
    width: 100%;
    display: flex;
    justify-content: center;
}

li {
    list-style: none;
}
.nav ul li,
.nav li{
    cursor: pointer;
}

input,
select,
button {
    border: none !important;
    outline: none !important;
    background: none !important;
}

.input {
    width: 100%;
    height: 30px;
    display: flex;
    align-items: center;
}

input[type="text"] {
    background: var(--footerBg);
    height: 100%;
    padding: 0 .75rem;
}

a {
    text-decoration: none;
    color: var(--footerText);
}

.container {
    width: 100%;
    max-width: 1225px;
}

/* Header Css Start */
#header {
    position: relative;
    height: 100vh;
    max-height: 600px;
    width: 100%;
    overflow: hidden;
    background: rgb(230, 220, 254);
    background: linear-gradient(360deg, rgba(230, 220, 254, 1) 0%, rgba(127, 81, 241, 1) 100%);
}

#header::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: -35%;
    right: -45%;
    background: rgba(255, 255, 255, .15);
    border-top-right-radius: 15%;
    transform: rotate(-160deg);
}

.gif {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .1;
}

.head_main {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 90px;
    transition: .3s;
    position: fixed;
    top: 0;
    z-index: 9;
}

#header .header {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1225px;
}

#header .header .brand img {
    width: 140px;
}

#header .header .nav {
    display: flex;
    height: 40px;
    align-items: center;
    justify-content: space-between;
}

#header .header .nav ul {
    display: flex;
}

#header .header .nav ul li {
    margin-left: 1rem;
    font-size: 1.25rem;
    height: 100%;
    position: relative;
}
.loginBtn{
    position: relative;
}
.loginBtn ul,
.loginBtn ul li{
    margin: 0!important;
}
.loginBtn ul li{
    margin-top: .5rem!important;
}
.loginBtn ul,
#header .header .nav ul li ul{
    position: absolute;
    left: 0;
    top: 5rem;
    display: flex;
    opacity: 0;
    visibility: hidden;
    flex-direction: column;
    background: var(--fourthColor);
    padding: 1rem;
    width: 13rem;
    transition: .5s;
}
.loginBtn ul{
    left: -7rem;
}
.loginBtn:hover ul,
#header .header .nav ul li:hover ul{
    opacity: 1;
    visibility: visible;
    top: 3rem;
}
.loginBtn ul li,
#header .header .nav ul li ul li{
    display: block;
    margin: 0;
    cursor: pointer;
    margin-top: .5rem;
}
.loginBtn ul::before,
#header .header .nav ul li ul::before{
    content: '';
    background: var(--fourthColor);
    position: absolute;
    top: -.7rem;
    width: 20px;
    height: 20px;
    z-index: -1;
    transform: rotate(45deg);
}
.loginBtn ul::before{
    right: 1rem;
}
#header .header .nav ul li.active {
    border-bottom: 2px solid #fff;
}

#header .header .nav .loginBtn,
#header .header .nav .cartBtn,
#header .header .nav .menuBtn {
    margin-left: 1.75rem;
    height: 80%;
    display: flex;
    align-items: center;
}

#header .header .nav .cartBtn {
    position: relative;
}

#header .header .nav .cartBtn b {
    position: absolute;
    background: red;
    color: #fff;
    min-width: 15px;
    height: 15px;
    border-radius: 50%;
    text-align: center;
    line-height: 15px;
    font-size: .65rem;
    right: -.65rem;
    top: -.1rem;
}

#header .header .nav .menuBtn.open {
    margin-left: 1.35rem !important;
}

#header .header .nav .menuBtn #close {
    font-size: 1.65rem !important;
}

#header .header .nav .menuBtn #menu,
#header .header .nav .menuBtn.open #close {
    display: block;
}

#header .header .nav .menuBtn.open #menu,
#header .header .nav .menuBtn #close {
    display: none;
}

#header .header .nav .loginBtn {
    border: 1px solid #fff;
    padding: 0 1rem;
    border-radius: 20px;
}

#header .header .nav .loginBtn i,
#header .header .nav .cartBtn i,
#header .header .nav .menuBtn i {
    margin-right: .5rem;
    font-size: 1.25rem;
}

#header .banner {
    width: 100%;
    height: calc(100% - 76px);
    margin-top: 76px;
    display: flex;
    justify-content: center;
    overflow: hidden;
}

#header .banner .container {
    display: flex;
    justify-content: space-between;
}

#header .banner img {
    width: 35%;
    height: 420px;
    margin-top: 5.5%;
    opacity: .85;
}

#header .banner .leftImg {
    margin-left: -5%;
}

#header .banner .rightImg {
    margin-right: -5%;
}

.menuBtn {
    display: none !important;
}

#mobileNav {
    display: none;
}

.head_main.bg {
    background: rgba(152, 20, 77, 1);
    box-shadow: var(--priShadow);
    color: #fff;
    border-top: 2.5rem solid rgba(53, 61, 72, 1)!important;
}

.head_main.bg::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 22%;
    z-index: -1;
    background: rgba(53, 61, 72, 1);
}

.head_main.bg::after{
    content: '';
    position: absolute;
    width: 59px;
    height: 100%;
    left: calc(22% - 59px);
    background: url(../images/menucurve.jpg) no-repeat;
    background-size: 59px;
}
.brand{
    margin-top: -2.5rem;
}
/* Banner Section Css Start */
.myabout {
    display: flex;
}

.myabout .sec {
    width: 50%;
}

.myabout .info {
    margin-top: 5rem;
    padding-left: 1.5rem;
}

.myabout .sec h3,
.myabout .sec h2 {
    padding: .1rem 0;
    color: #fff;
    letter-spacing: 5px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 2rem;
}

.myabout .sec h2 {
    letter-spacing: 1px;
    font-size: 2.25rem;
    color: var(--btnColor);
}

.myabout p {
    text-transform: capitalize;
    color: #fff;
    line-height: 1.35rem;
    opacity: .75;
    margin-top: 1rem;
    text-align: justify;
    width: 90%;
}

.myabout .btns {
    display: flex;
    margin-top: 2.5rem;
}

.myabout .btns .btn {
    color: #fff;
    border: 1px dashed #fff;
    height: 40px;
    display: flex;
    align-items: center;
    padding: 0 2rem;
    margin-right: 1.5rem;
    letter-spacing: 2px;
    position: relative;
    transition: .3s;
}

.myabout .btns .btn.active,
.myabout .btns .btn:hover {
    background: var(--btnColor);
    border: 1px solid var(--btnColor);
}

.myabout .btns .btn.ab {
    padding: 0 3rem;
}

.myabout .btns .btn i {
    position: absolute;
    font-size: 1.5rem;
    right: 1rem;
    transition: .3s;
}

.myabout .btns .btn:hover i {
    right: .5rem;
}

.myabout .imgBox {
    position: relative;
}

.myabout .imgBox .shape {
    position: absolute;
    left: 2rem !important;
    height: auto !important;
    width: 90% !important;
}

.saleSec {
    padding: 2rem 1rem 0 1rem;
    text-align: center;
    width: 100%;
    max-width: 425px;
}

.saleSec .sale-header_h1 {
    font-size: 2rem;
}

.saleSec .sale-header {
    position: relative;
}

.saleSec .sale-header .price_symbol {
    position: absolute;
    top: 1rem;
    font-size: 1.5rem;
    font-weight: bold;
}

.saleSec .sale-header .price_price {
    font-size: 5rem;
    font-weight: bold;
    margin-left: 1.5rem;
}

.saleSec .sale-header .price_period {
    font-size: 1.5rem;
    font-weight: bold;
}

.saleSec .subtitle {
    margin-top: 1rem;
}

.saleSec .countDown {
    display: flex;
    width: 100%;
    justify-content: center;
    padding: 2rem 0;
}

.saleSec .countDown .timerSec {
    padding: 0 .5rem;
}

.saleSec .countDown .timerSec .timer_text {
    margin-top: .25rem;
}

.saleSec .countDown .colon {
    line-height: 50px;
    font-size: 1.1rem;
}

.saleSec .countDown .timer {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    box-shadow: var(--priShadow);
    background: var(--footerBg);
}

.saleSec .countDown .timer .value {
    font-size: 1.25rem;
    letter-spacing: 2px;
}

.saleSec .strtedBtn {
    width: 255px;
    height: 50px;
    margin-left: calc((100% - 255px) / 2);
    background: #000;
    text-align: center;
    line-height: 50px;
    border-radius: 100px;
}

.saleSec .strtedBtn a {
    font-size: 1.1rem;
    color: #fff;
    letter-spacing: 1px;
}

.saleSec .subtitle {
    padding: 0 1.5rem;
}

.saleSec .ssubtitle {
    position: relative;
    margin-top: 1.5rem;
}

.saleSec .ssubtitle span {
    margin-left: 1.5rem;
}

.saleSec .ssubtitle i {
    position: absolute;
    color: var(--successColor);
    font-size: 1.25rem;
}

/* Products Css Start */
#product .titleSec {
    width: 100%;
    height: 40px;
    margin: 1rem 0;
    overflow: hidden;
    border-bottom: 1px solid var(--btnColor);
}

#product .titleSec .title {
    height: 30px !important;
    line-height: 40px;
    padding: 2rem 5rem 2rem 1rem;
    background: var(--btnColor);
    position: relative;
    color: #fff;
}

#product .titleSec .title::before {
    position: absolute;
    content: '';
    background: #fff;
    width: 100%;
    height: 100%;
    top: -15%;
    right: -50%;
    transform: rotate(45deg);
}

/* Double Column Css Start*/
.row {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.row .colLeft {
    width: calc(70% - 1rem);
}

.row .colRight {
    width: calc(30% - 1rem);
}

.row .box {
    box-shadow: var(--priShadow);
    width: 100%;
    border: .1px solid rgba(176, 191, 238, .12);
    padding: .5rem 1rem;
}

/* list Design*/
.catList li {
    border: 1px solid var(--footerText);
    padding: .5rem 1rem;
    margin-top: 1rem;
    border-top-right-radius: 1rem;
    overflow: hidden;
    height: 40px;
    position: relative;
    transition: .3s;
}

.catList li i {
    position: absolute;
    font-size: 1.35rem;
    color: #fff;
}

.catList li span {
    padding-left: 17.5%;
    position: absolute;
    transition: .1s;
}

.catList li::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 200%;
    top: 0;
    left: -45%;
    background: var(--btnColor);
    transform: rotate(60deg);
    transition: .3s;
}

.catList li:hover {
    color: #fff;
    opacity: 1;
}

.catList li:hover span {
    padding-left: 11%;
}

.catList li:hover::before {
    height: 100%;
    left: 0;
    transform: rotate(0);
}

.catList li:first-child {
    margin-top: 0;
}

.proList {
    width: 100%;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: auto auto auto;
}

.proList .itemList {
    padding: 0;
    height: 120px;
    display: flex;
    justify-content: space-between;
}

.proList #list_2 {
    height: 250px;
    box-shadow: var(--priShadow);
    display: block;
    overflow: hidden;
}

.proList .itemList .thumb {
    width: 35%;
    height: 100%;
    line-height: 120px;
    text-align: center;
    background: var(--btnColor);
    position: relative;
    overflow: hidden;
}

.proList #list_2 .thumb {
    width: 100% !important;
    height: 150px;

}

.proList .itemList .thumb img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.proList .itemList .details {
    width: 65%;
    padding: .25rem .5rem;
    position: relative;
}

.proList #list_2 .details {
    width: 100%;
    height: 100px;
    padding: .5rem 1rem;
}

.proList .itemList .details .title {
    font-size: .85rem;
    color: var(--footerText);
    line-height: 1.25rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.proList .itemList .details .cat {
    font-size: .7rem;
    color: var(--btnColor);
    line-height: 1.25rem;
}

.proList .itemList .details .price {
    font-size: .7rem;
    color: var(--successColor);
    line-height: 1.25rem;
}

.proList #list_2 .details .price {
    font-size: 1.35rem;
    margin-top: 1rem;
}

.proList .itemList .details .moreBtn {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: .85rem;
    border: 1px solid var(--btnColor);
    padding: .25rem .5rem;
    color: var(--btnColor);
    overflow: hidden;
    transition: .5s;
}

.proList #list_2 .details .moreBtn {
    right: 1rem;
    bottom: 1.25rem;
    padding: .35rem .75rem;
}

.proList .itemList:hover .details .moreBtn {
    color: #fff;
    border-top-left-radius: .75rem;
}

.proList #list_2:hover .details .moreBtn {
    border-radius: 0;
}

.proList .itemList .details .moreBtn::before {
    position: absolute;
    content: '';
    top: -15%;
    left: -400%;
    width: 400%;
    height: 400%;
    transform: rotate(-45deg);
    background: var(--btnColor);
    z-index: -1;
    transition: .5s;
}

.proList .itemList:hover .details .moreBtn::before {
    left: -200%;
}

/* Hire About Section Css Start */
#hireAbout {
    margin-top: 1.5rem;
}

#hireAbout .row {
    display: grid;
    grid-gap: 2.5rem;
    grid-template-columns: auto auto auto;
}

#hireAbout .row #post {
    padding: 5rem 1rem;
    background: var(--footerBg);
    position: relative;
    color: var(--footerText);
}

#hireAbout .row #post .icon {
    position: absolute;
    width: 64px;
    height: 64px;
    top: -15px;
    border-radius: 50%;
    border: 1px solid var(--footerText);
    transition: .5s;
}

#hireAbout .row #post:hover .icon {
    transform: rotate(-45deg);
}

#hireAbout .row #post.sme .icon {
    border-bottom-right-radius: 0;
}

#hireAbout .row #post.business .icon {
    border-bottom-left-radius: 0;
}

#hireAbout .row #post.enterprise .icon {
    border-top-right-radius: 0;
}

#hireAbout .row #post.sme:hover .icon {
    background: rgb(255, 136, 0);
}

#hireAbout .row #post.business:hover .icon {
    background: rgb(255, 0, 144);
}

#hireAbout .row #post.enterprise:hover .icon {
    background: rgb(0, 213, 255);
}

#hireAbout .row #post.sme::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: rgb(255, 136, 0);
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    transition: .5s;
}

#hireAbout .row #post.business::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: rgb(255, 0, 144);
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    transition: .5s;
}

#hireAbout .row #post.enterprise::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: rgb(0, 213, 255);
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    transition: .5s;
}

#hireAbout .row #post:hover::before {
    height: 20px;
}

#hireAbout .row #post .title {
    font-size: 1.1rem;
    margin: .5rem 0;
    transition: .5s;
}

#hireAbout .row #post.sme:hover .title {
    color: rgb(255, 136, 0);
}

#hireAbout .row #post.business:hover .title {
    color: rgb(255, 0, 144);
}

#hireAbout .row #post.enterprise:hover .title {
    color: rgb(0, 213, 255);
}

#hireAbout .row #post p {
    line-height: 1.5rem;
}

#hireAbout .row #post .i {
    position: absolute;
    top: .15rem;
    left: 2.25rem;
    width: 30px;
    height: 30px;
    font-size: 5rem;
    z-index: 1;
}

#hireAbout .row #post:hover .i {
    filter: invert(1%) sepia(1%) saturate(1%) hue-rotate(1deg) brightness(1000%) contrast(80%);
}

/* Footer Css Start */
#footer {
    background: var(--footerBg);
    margin-top: 1rem;
    color: var(--footerText);
}

#footer .title {
    font-size: 1rem;
    font-weight: 600;
    color: #000;
    padding-left: 1.5rem !important;
    position: relative;
}

#footer .title i {
    position: absolute;
    top: .1rem;
    left: 0;
    font-size: 1.1rem;
}

#footer-menu {
    display: grid;
    grid-template-columns: auto auto auto auto;
    border-bottom: 1px solid var(--footerText);
    padding: 1.5rem 0;
}

.centered {
    text-align: center;
}

.copyright {
    padding: 1rem 0;
    color: var(--footerText);
}

h3 {
    text-transform: uppercase;
    padding: 1rem 0;
    color: var(--footerText);
}

ul li {
    line-height: 1.75rem;
    font-size: .85rem;
    text-transform: capitalize;
}

ul li:hover {
    opacity: 1;
}

#footer h3 {
    position: relative;
    padding-left: 1.5rem;
}

#footer .title {
    margin: 1rem 0;
}

#footer .footerBrand {
    width: 120px;
    padding: 1rem 0 .5rem 0;
}

#footer h3 i {
    position: absolute;
    top: 1.1rem;
    left: 0;
    font-size: 1.1rem;
}


/* Product Details Page*/
#header.pp {
    max-height: 450px;
}

.blankSpace {
    width: 100%;
    height: 150px;
}

.productDetails {
    width: 100%;
    position: absolute;
    top: 100px;
}

.productDetails .box {
    box-shadow: var(--priShadow);
    width: 100%;
    height: 470px;
    overflow: hidden;
    border: .1px solid rgba(176, 191, 238, .12);
    display: flex;
    justify-content: space-between;
}

.productDetails .box .proImages {
    width: 50%;
    background: var(--footerBg);
    height: 100%;
    border-bottom: 1px solid #ddd;
}

.productDetails .box .proImages .mainImage {
    width: 100%;
    height: 350px;
    overflow: hidden;
    position: relative;
}

.productDetails .box .proImages img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.productDetails .box .proImages .proGallery {
    height: 120px;
    display: flex;
    align-items: center;
    padding: 0 1rem;
    overflow-x: auto;
    border: 1px solid #ddd;
    border-top: 0;
    border-bottom: 0;
}

.productDetails .box .proImages .proGallery .imgBox {
    width: 150px;
    flex: 0 0 auto;
    height: calc(120px - 2rem);
    background: #fff;
    margin-right: 1rem;
    position: relative;
    overflow: hidden;
}

.productDetails .box .proImages .proGallery .imgBox:last-child {
    margin-right: 0;
}

.productDetails .box .proInfo {
    width: 50%;
    background: #fff;
    height: 100%;
    padding: 1rem 2rem;
}

.productDetails .box .proInfo .catName {
    color: #bbb;
    font-size: .75rem;
    text-transform: uppercase;
}

.productDetails .box .proInfo .proName {
    margin: .25rem 0;
    color: var(--btnColor);
    font-size: .9rem;
    letter-spacing: .25px;
    text-transform: uppercase;
}

.productDetails .box .proInfo label {
    font-size: .75rem;
    color: var(--footerText);
    margin-top: 1.5rem;
}

.productDetails .box .proInfo .typesBtn {
    width: 100%;
    display: flex;
    margin: .25rem 0 1rem 0;
}

.productDetails .box .proInfo .typesBtn .btn {
    width: calc(100% / 3);
    text-align: center;
    background: var(--footerBg);
    padding: .65rem;
    text-transform: uppercase;
    font-size: .75rem;
    color: var(--btnColor);
    transition: .3s;
    box-shadow: var(--priShadow);
}

.productDetails .box .proInfo .typesBtn .btn.active,
.productDetails .box .proInfo .typesBtn .btn.active:hover {
    background: var(--btnColor);
    color: #fff;
}

.productDetails .box .proInfo .typesBtn .btn:hover {
    background: #fff;
    color: #000;
}

.productDetails .box .proInfo .price {
    font-size: 1.25rem;
    color: var(--btnColor);
    margin-bottom: .5rem;
}

.productDetails .box .proInfo .actionBtn {
    display: flex;
    margin-bottom: .5rem;
}

.productDetails .box .proInfo .actionBtn .btn {
    padding: .5rem .75rem;
    text-transform: uppercase;
    font-size: .75rem;
    margin-right: 1rem;
    color: #fff;
    transition: .3s;
}

.productDetails .box .proInfo .actionBtn .btn.demo {
    background: var(--dangerColor);
}

.productDetails .box .proInfo .actionBtn .btn.atc {
    background-color: var(--infoColor);
}

.productDetails .box .proInfo .actionBtn .btn.buy {
    background: var(--successColor);
    margin-right: 0;
}

.productDetails .box .proInfo .actionBtn .btn:hover {
    background: var(--btnColor);
}

.productDetails .box .proInfo .tabs {
    width: 100%;
    display: flex;
}

.productDetails .box .proInfo .tabs .tab {
    width: 50%;
    text-align: center;
    padding: .5rem 0;
    margin: .5rem 0 1rem 0;
    color: #d5d5d5;
    border-bottom: 2px solid #d5d5d5;
}

.productDetails .box .proInfo .tabs .tab.active {
    border-bottom: 2px solid var(--btnColor);
    color: var(--btnColor);
}

.productDetails .box .proInfo .tabContent {
    box-shadow: var(--priShadow);
    width: 100%;
    height: 270px;
    max-height: 270px;
    padding: 0 1rem;
    overflow-y: auto;
    border: .1px solid rgba(176, 191, 238, .12);
}

.productDetails .box .proInfo .tabContent .reviewStat {
    width: 100%;
    display: flex;
    height: 125px;
    padding-top: .35rem;
    margin-bottom: .25rem;
    border-bottom: 5px solid #d5d5d5;
}

.productDetails .box .proInfo .tabContent .reviewStat .left {
    width: 150px;
    height: 100%;
}

.productDetails .box .proInfo .tabContent .reviewStat .left .mainStar {
    position: relative;
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.productDetails .box .proInfo .tabContent .reviewStat .left .mainStar i {
    position: absolute;
    font-size: 5rem;
    color: var(--btnColor);
}

.productDetails .box .proInfo .tabContent .reviewStat .left .mainStar span {
    position: absolute;
    font-size: 1rem;
    color: #fff;
    z-index: 9;
}

.productDetails .box .proInfo .tabContent .reviewStat .left .ratingInfo {
    text-align: center;
    width: 100%;
    height: 50px;
}

.productDetails .box .proInfo .tabContent .reviewStat .left .ratingInfo .title {
    font-size: .85rem;
}

.productDetails .box .proInfo .tabContent .reviewStat .left .ratingInfo .subtitle {
    font-size: .65rem;
}

.productDetails .box .proInfo .tabContent .reviewStat .right {
    width: calc(100% - 150px);
}

.productDetails .box .proInfo .tabContent .reviewStat .right .starSec {
    width: 100%;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.productDetails .box .proInfo .tabContent .reviewStat .right .starSec .label,
.productDetails .box .proInfo .tabContent .reviewStat .right .starSec .total {
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: .75rem;
}

.productDetails .box .proInfo .tabContent .reviewStat .right .starSec .progressArea {
    max-width: 200px;
    width: 80%;
    height: 10px;
    background: #d5d5d5;
    position: relative;
}

.productDetails .box .proInfo .tabContent .reviewStat .right .starSec .progressArea .filledArea {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: var(--btnColor);
}

.productDetails .box .proInfo .tabContent .review {
    display: flex;
    padding: .75rem 0;
    margin-bottom: .5rem;
    border-bottom: 1px solid #d5d5d5;
}

.productDetails .box .proInfo .tabContent .review:last-child {
    border: none;
    margin-bottom: 0;
}

.productDetails .box .proInfo .tabContent .review .thumb {
    width: 40px;
    height: 40px;
    background: var(--btnColor);
    overflow: hidden;
    border-radius: .5rem;
    margin-right: .75rem;
    position: relative;
    border: .1px solid #d5d5d5;
}

.productDetails .box .proInfo .tabContent .review .thumb img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.productDetails .box .proInfo .tabContent .review .reviewInfo {
    width: calc(100% - (40px + .75rem));
}

.productDetails .box .proInfo .tabContent .review .reviewInfo .name {
    padding: .1rem 0;
    text-transform: capitalize;
    font-size: .85rem;
}

.productDetails .box .proInfo .tabContent .review .reviewInfo .stars i {
    color: var(--btnColor);
}

.productDetails .box .proInfo .tabContent .review .reviewInfo .stars i.no-rated {
    color: #d5d5d5;
}

.productDetails .box .proInfo .tabContent .review .reviewInfo .msg {
    color: #d5d5d5;
    font-size: .75rem;
    text-transform: capitalize;
}

.footerProduct {
    position: fixed;
    bottom: 5%;
    left: 0;
    width: 100%;
    display: none;
    justify-content: center;
    z-index: 9;
}

.footerProduct .container {
    width: 90%;
    height: 80px;
    max-width: 1140px;
    background-color: #fff;
    box-shadow: var(--secShadow);
    border: 1px solid var(--btnColor);
    padding: 0 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footerProduct .container .left,
.footerProduct .container .right {
    display: flex;
}

.footerProduct .container .left .thumb {
    width: 90px;
    height: 60px;
    margin-right: 1rem;
}

.footerProduct .container .left .title .name {
    color: var(--btnColor);
    font-size: .95rem;
    text-transform: capitalize !important;
}

.footerProduct .container .left .title .folder {
    color: #d5d5d5;
    font-size: .75rem;
}

.footerProduct .container .right .price {
    color: var(--btnColor);
    font-size: 1.5rem;
    margin-right: 1rem;
}

.footerProduct .container .right .btn {
    padding: .5rem 1rem;
    background: var(--btnColor);
    color: #fff;
    font-size: .8rem;
    cursor: pointer;
}

.pace {
    pointer-events: none;
    user-select: none;
    z-index: 2000;
    position: fixed;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 350px;
    border: 0px;
    height: 2px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.3);
}

.pace .pace-progress {
    box-sizing: border-box;
    transform: translate3d(0, 0, 0);
    max-width: 350px;
    position: fixed;
    z-index: 2000;
    display: block;
    position: absolute;
    top: 0;
    right: 100%;
    height: 100%;
    width: 100%;
    background: #fff;
}

.pace.pace-inactive {
    display: none;
}

#preloader {
    width: 100%;
    height: 100vh;
    background: var(--headupColor);
    overflow: hidden;
    position: fixed;
    z-index: 999;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

#preloader .p {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

#loginBtn {
    display: none;
}


#notify {
    position: fixed;
    top: 11%;
    right: 0;
    opacity: 0;
    z-index: 99;
    padding: .5rem 1rem;
    transition: .3s;
    background: rgba(255, 255, 255, 0.25);
    box-shadow: var(--priShadow);
}

#notify.open {
    right: 5.25%;
    opacity: 1;
    transform: .3s;
}
.directMessage{
    width: 100%;
    margin-top: 1rem;
    border: 2px solid rgba(156, 21, 80, 1);
    overflow: hidden;
    border-radius: .5rem;
}
.directMessage .head{
    height: 40px;
    padding: 0 1.5rem;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: 1px solid rgba(156, 21, 80, 1);
    background: linear-gradient(175deg, rgba(156,21,80,1) 0%, rgba(255,255,255,1) 100%);
}
.directMessage .body{
    display: flex;
    padding: 1rem;
    position: relative;
}
.directMessage .body .watermark {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  opacity: 0.25;
  min-width: 150PX;
  z-index: -1;
}
.directMessage .body .thumb{
    background: rgba(156, 21, 80, 1);
    width: 180px;
    min-width: 180px;
    height: 220px;
    border-top-left-radius: 2.5rem;
    border-bottom-right-radius: 2.5rem;
    border-top-right-radius: .5rem;
    border-bottom-left-radius: .5rem;
    overflow: hidden;
    word-wrap: break-word;
    box-shadow: 5px 5px 2px 0px rgba(0, 0, 0, 1);
}
.directMessage .body .thumb img{
    width: 100%;
    height: 100%;
}
.directMessage .body .info{
    margin-left: 2.5rem;
}
.directMessage .body .info .message{
    position: relative;
}
.directMessage .body .info .message li{
    margin-bottom: .25rem;
    line-height: 1.35rem;
    font-weight: 300;
    font-size: 1rem;
    list-style-type: disc;
    text-align: justify;
}
.directMessage .body .info .names{
    width:30%;
    display: flex;
    background: rgba(156,21,80,1);
    padding: 1rem;
     border-top-left-radius: 2.5rem;
    border-bottom-right-radius: 2.5rem;
    border-top-right-radius: .5rem;
    border-bottom-left-radius: .5rem;
    flex-direction: column;
}
.directMessage .body .info .names span{
    color: #fff;
    margin-top: .25rem;
    font-weight: 500;
    font-size: 1.1rem;
}
@media only screen and (max-width: 1139px) {
    #header .header {
        padding: 0 1.5rem;
    }

    .productDetails {
        width: calc(100% - 3rem);
        margin-left: 1.5rem;
    }

    .myabout .info {
        padding-left: 1.5rem;
    }

    .myabout .sec h3,
    .myabout .sec h2 {
        font-size: 1.75rem;
    }

    .head_main {
        height: 70px;
    }

    #header .banner {
        height: calc(100% - 70px);
        margin-top: 70px;
    }

    #footer .container {
        padding: 0 1.5rem;
    }

    #header .banner {
        position: relative;
    }

    #header .banner .container {
        justify-content: center;
    }

    #header .banner img {
        position: absolute;
        height: 100%;
        width: 100%;
        opacity: .1;
    }

    .myabout .imgBox .shape {
        height: auto !important;
        opacity: 1 !important;
    }

    #header .banner .leftImg {
        left: -60%;
        bottom: -20%;
    }

    #header .banner .rightImg {
        right: -60%;
        top: -20%;
    }

    #product .titleSec,
    #product .proList,
    #product .colRight .box,
    #hireAbout .container {
        width: calc(100% - 3rem);
        margin: 1rem 1.5rem;
    }

    .proList {
        grid-template-columns: auto auto;
    }

    .productDetails .box .proInfo .tabContent .reviewStat .right .starSec .progressArea {
        max-width: 150px;
    }

    /* cart page */

    #cart .colRight,
    #cart .colLeft {
        padding: 0 1.5rem;
    }

    .pageTitle {
        width: calc(100% - 3rem) !important;
        margin-left: 1.5rem !important;
    }

    #notify {
        top: 10%;
    }

    #notify.open {
        right: 1.5rem;
    }

    .row .colLeft {
        width: 70%;
    }

    .row .colRight {
        width: 30%;
    }
}


@media only screen and (max-width: 992px) {
    .myabout .info {
        padding-right: 3rem;
        width: 60%;
    }

    .myabout .imgBox {
        width: 40%;
    }

    .row .colLeft {
        width: 65%;
    }

    .row .colRight {
        width: 35%;
    }

    .catList li:hover span {
        padding-left: 12.5%;
    }

    .productDetails .box .proImages .mainImage {
        height: 250px;
    }

    .productDetails .box .proImages {
        width: 45%;
    }

    .productDetails .box .proInfo {
        width: 55%;
    }

    .productDetails .box .proInfo .tabContent .reviewStat .right .starSec .progressArea {
        max-width: 120px;
    }

    .tbody .user_boxs .user_box {
        width: calc((100% / 3) - 1rem) !important;
    }

    .tbody .user_boxs .user_box:nth-child(4) {
        margin: 1rem 0 0 .5rem !important;
    }
}

@media only screen and (max-width: 900px) {
    .productDetails .box .proImages .mainImage {
        height: 200px;
    }

    .productDetails .box .proImages {
        width: 40%;
    }

    .productDetails .box .proInfo {
        width: 60%;
    }

    .productDetails .box .proImages .proGallery {
        height: 90px;
        margin-top: .5rem;
    }

    .productDetails .box .proImages .proGallery .imgBox {
        width: 120px;
        height: 80px;
    }

    .loginBox .left img {
        left: 10% !important;
    }

    #notify {
        top: 12.5%;
    }
}

@media only screen and (max-width: 855px) {
    #header .header .brand img {
        width: 120px;
    }
}
@media only screen and (max-width: 768px) {
    #header::before {
        transform: rotate(-145deg);
    }

    .head_main.bg::before{
        min-width: 180px;
    }
    .head_main.bg::after{
        left: 150px;
    }

    #footer-menu {
        grid-template-columns: auto auto;
    }

    .myabout .imgBox {
        display: none;
    }

    .myabout .info {
        margin-top: 2rem;
        width: 100% !important;
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }

    .myabout .info p {
        width: 70%;
    }

    

    

    .row .colLeft {
        width: 60%;
    }

    .row .colRight {
        width: 40%;
    }

    .catList li:hover span {
        padding-left: 15%;
    }

    .proList {
        grid-template-columns: auto;
    }

    #hireAbout .row {
        grid-template-columns: auto auto;
    }

    .productDetails .box .proImages {
        height: 350px !important;
        border: none !important;
    }

    .productDetails .box .proImages .mainImage {
        height: 350px;
        width: calc(100% - 150px);
    }

    .productDetails .box .proImages .proGallery {
        width: 150px;
        height: 350px !important;
        display: block;
        border: none !important;
        align-items: auto;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .productDetails .box .proImages .proGallery .imgBox {
        margin-bottom: 1rem;
    }

    .productDetails .box {
        display: block;
        height: auto !important;
    }

    .productDetails .box .proImages {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .productDetails .box .proInfo {
        width: 100%;
    }

    .productDetails .box .proImages .proGallery {
        height: 90px;
        margin-top: .5rem;
    }

    .productDetails .box .proImages img {
        height: auto !important;
    }

    .productDetails .box .proImages .proGallery .imgBox {
        width: 120px;
        height: 80px;
    }

    .productDetails .box .proInfo .tabContent {
        height: 400px !important;
        max-height: 400px !important;
    }

    .productDetails .box .proInfo .tabContent .reviewStat .right .starSec .progressArea {
        max-width: 250px;
    }

    .blankSpace {
        height: 630px !important;
    }

    .blankSpace.noFound {
        height: 130px !important;
    }

    .loginBox .left img {
        left: 0 !important;
    }

    .tbody .user_boxs .user_box {
        width: calc((100% / 2) - 1rem) !important;
    }

    .tbody .user_boxs .user_box:nth-child(3) {
        margin: 1rem 0 0 .5rem !important;
    }

    .tbody .user_boxs .user_box:nth-child(4) {
        margin-left: 1rem !important;
    }
}

@media only screen and (max-width: 700px) {
    .productDetails .box .proImages {
        height: 325px !important;
    }

    .blankSpace {
        height: 600px !important;
    }

    .blankSpace.noFound {
        height: 100px !important;
    }

    .loginBox .left img {
        min-width: 300px !important;
        top: 15% !important;
    }

    .tbody .user_boxs .user_box .icon {
        width: 35px !important;
        height: 35px !important;
    }

    .tbody .user_boxs .user_box .icon i {
        font-size: 1rem !important;
    }
}

@media only screen and (max-width: 650px) {
    .productDetails .box .proImages {
        height: 300px !important;
    }

    .blankSpace {
        height: 580px !important;
    }

    .blankSpace.noFound {
        height: 80px !important;
    }

    .footerProduct {
        bottom: 3%;
    }

    .footerProduct .container {
        height: 60px;
        padding: 0 1rem;
    }

    .footerProduct .container .left .thumb {
        width: 70px;
        height: 40px;
        margin-right: .75rem;
    }

    .footerProduct .container .left .title .name {
        font-size: .85rem;
    }

    .footerProduct .container .left .title .folder {
        font-size: .65rem;
    }

    .footerProduct .container .right .price {
        font-size: 1.25rem;
        margin-right: .5rem;
    }

    .footerProduct .container .right .btn {
        padding: .25rem .75rem;
        font-size: .75rem;
    }

    .tbody .user_boxs .user_box .icon {
        width: 30px !important;
        height: 30px !important;
    }

    .tbody .user_boxs .user_box .icon i {
        font-size: .85rem !important;
    }

    .tbody .user_boxs .user_box .info .count {
        font-size: 1rem !important;
    }

    .tbody .user_boxs .user_box .info .title {
        font-size: .6rem !important;
    }
}

@media only screen and (max-width: 576px) {
    #header::before {
        top: 0;
        right: -85%;
        width: 150%;
        transform: rotate(-130deg);
    }

    .head_main {
        height: 64px;
    }

    .myabout .info p {
        width: 100%;
        padding-right: 1.5rem;
    }

    #mobileNav {
        top: 64px;
        height: calc(100% - 64px);
    }

    #header .banner {
        height: calc(100% - 64px);
        margin-top: 64px;
    }

    #header .header .brand img {
        width: 100px;
    }

    .loginBtn {
        display: none !important;
    }

    #loginBtn {
        display: flex !important;
        width: calc(100% - 3rem);
        max-width: 350px;
        height: 40px;
        align-items: center;
        justify-content: center;
        border: 1px solid var(--btnColor);
        margin: 1.5rem;
        border-radius: 1.5rem;
        transition: .3s;
    }

    #loginBtn:hover {
        background: var(--btnColor);
    }

    #loginBtn i,
    #loginBtn span {
        color: var(--btnColor);
        margin: 0 0.25rem;
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: 1px;
        transition: .3s;
    }

    #loginBtn:hover i,
    #loginBtn:hover span {
        color: #fff;
    }

    #loginBtn i {
        font-size: 1.1rem;
    }

    .cartBtn span {
        display: none;
    }

    #footer h3 {
        font-size: .85rem;
        padding-left: 1.35rem;
    }

    #footer h3 i {
        font-size: 1rem;
        top: 1rem;
    }

    .row {
        display: block;
    }

    .row .colLeft {
        width: 100%;
    }

    .row .colRight {
        width: 100%;
    }

    .catList li span {
        padding-left: 11%;
    }

    .catList li:hover span {
        padding-left: 7.5%;
    }

    .proList {
        grid-template-columns: auto auto;
    }

    #hireAbout .row {
        display: grid;
        grid-gap: 2.5rem;
        grid-template-columns: auto;
    }

    .productDetails .box .proImages {
        height: 250px !important;
    }

    .productDetails .box .proInfo .tabContent .reviewStat .right .starSec .progressArea {
        max-width: 150px;
    }

    .blankSpace {
        height: 520px !important;
    }

    .blankSpace.noFound {
        height: 30px !important;
    }

    #cart .colRight {
        margin-top: 1.5rem;
    }

    .pace {
        width: 300px;
    }

    .pace .pace-progress {
        max-width: 300px;
    }

    .loginBox .left {
        display: none;
    }

    .loginBox .right {
        width: 100% !important;
        background: #fff !important;
    }
    .directMessage .body{
        flex-direction: column;
    }
    .directMessage .body .thumb{
        margin-left: 50%;
        transform: translateX(-50%);
        margin-bottom: 1.5rem;
    }
    .directMessage .body .info .message{
        display: flex;
        flex-direction: column;
    }
    .directMessage .body .info .message .names{
        order: -1;
        margin-bottom: .5rem;
        width: 100%;
        min-width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width: 500px) {
    .productDetails .box .proImages {
        height: 200px !important;
        position: relative;
    }

    .productDetails .box .proImages .mainImage {
        width: 100% !important;
        height: 100%;
    }

    .productDetails .box .proImages img {
        height: 100% !important;
    }

    .productDetails .box .proImages .proGallery {
        display: none;
    }

    .productDetails .box .proInfo .tabContent {
        box-shadow: none !important;
        padding: 0 !important;
        border: none !important;
    }

    .productDetails .box .proInfo .tabContent .reviewStat {
        display: grid !important;
        height: 240px !important;
    }

    .productDetails .box .proInfo .tabContent .reviewStat .ratingInfo {
        height: auto !important;
    }

    .productDetails .box .proInfo .tabContent .reviewStat .left,
    .productDetails .box .proInfo .tabContent .reviewStat .right {
        width: 100% !important;
        padding: 0 !important;
    }

    .blankSpace {
        height: 460px !important;
    }

    .blankSpace.noFound {
        height: 10px !important;
    }

    .footerProduct {
        display: flex;
    }

    .footerProduct .container {
        height: 50px;
        padding: 0 .5rem;
    }

    .footerProduct .container .left .thumb {
        width: 40px;
        height: 30px;
        margin-right: .5rem;
    }
}

@media only screen and (max-width: 425px) {
    #header::before {
        top: -10% !important;
        right: -55%;
        transform: rotate(-130deg);
    }

    .myabout .sec h3,
    .myabout .sec h2 {
        font-size: 1.25rem;
    }

    .myabout .btns .btn {
        padding: 0 1rem;
        height: 30px;
        font-size: .85rem;
        padding: 0 .75rem !important;
    }

    .myabout .btns .btn i {
        right: .25rem;
    }

    .myabout .btns .btn:hover i {
        right: 0;
    }

    .myabout .btns .btn.ab {
        padding: 0 1.5rem !important;
    }

    .saleSec {
        padding: 1rem 1rem 0 1rem;
    }

    .saleSec .sale-header .price_symbol {
        top: .5rem;
    }

    .saleSec .sale-header .price_price {
        font-size: 3rem;
    }

    .saleSec .sale-header .price_period {
        font-size: 1.1rem;
    }

    .catList li span {
        padding-left: 12.5%;
    }

    .proList {
        grid-template-columns: auto;
    }

    .footerProduct {
        bottom: 2.5%;
    }

    .footerProduct .container .left .title .name {
        font-size: .7rem;
    }

    .footerProduct .container .left .title .folder {
        font-size: .5rem;
    }

    .footerProduct .container .right .price {
        font-size: 1rem;
    }

    .footerProduct .container .right .btn {
        padding: .25rem .5rem;
        font-size: .7rem;
    }

    .fieldGroup {
        display: block !important;
        padding: 0 !important;
    }

    .fieldGroup .input {
        margin: 1.5rem auto !important;
        width: calc(100% - 3rem) !important;
    }

    .pace {
        width: 250px;
    }

    .pace .pace-progress {
        max-width: 250px;
    }

    .tbody .user_boxs .user_box .icon {
        margin-right: 7.5px !important;
    }

    .tbody .user_boxs {
        padding: 1rem 0 !important;
    }
}

@media only screen and (max-width: 374px) {

    .myabout .sec h3,
    .myabout .sec h2 {
        font-size: 1.25rem;
    }

    .myabout .sec h2 {
        letter-spacing: 0;
    }

    .myabout .sec p {
        font-size: .65rem;
        margin-top: .5rem;
        line-height: 1.1rem;
    }

    .saleSec .subtitle {
        padding: 0 .5rem;
    }

    #footer-menu {
        grid-template-columns: auto;
    }

    .catList li span {
        padding-left: 15%;
    }

    .productDetails .box .proInfo {
        padding: 1rem;
    }

    .productDetails .box .proInfo .tabContent .reviewStat .right .starSec .progressArea {
        max-width: 150px;
    }

    .productDetails .box .proInfo .typesBtn .btn {
        padding: .35rem;
    }

    .productDetails .box .proInfo .actionBtn .btn {
        padding: .35rem .75rem;
        text-align: center;
        margin-right: .5rem;
    }

    .productDetails .box .proInfo .actionBtn {
        justify-content: left;
    }

    .blankSpace {
        height: 450px !important;
    }

    .footerProduct .container .right .price {
        display: none;
    }

    .tbody .user_boxs .user_box {
        padding: .5rem !important;
    }

    .tbody .user_boxs .user_box .info .count {
        font-size: .65rem !important;
    }

    .tbody .user_boxs .user_box .info .title {
        font-size: .5rem !important;
    }
}